html {

}
body {
color: #000000;
background: #fff url('/site/mangawhaifocus/images/basic_theme/bg.jpg') repeat-x scroll 0 0;;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #000000;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #000000;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: normal 30px 'Lucida Sans Unicode', Arial, Sans-serif;
color: #0052A5;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: normal 22px 'Lucida Sans Unicode', Arial, Sans-serif;
color: #0052A5;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: normal 17px 'Lucida Sans Unicode', Arial, Sans-serif;
color: #0052A5;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: normal 16px 'Lucida Sans Unicode', Arial, Sans-serif;
color: #0052A5;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: normal 14px 'Doppio One', Arial, Sans-serif;
color: #ffffff;
margin: 3px 0;
padding: 3px 10px;
background: url('/site/mangawhaifocus/images/basic_theme/h5.gif') repeat-x scroll 0 0;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: normal 14px 'Doppio One', Arial, Sans-serif;
color: #ffffff;
margin: 3px 0;
padding: 3px 10px;
background: #CCCCCC;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#000000;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #1a1a1a;
}
a:active {
color: #000000;
text-decoration: none;
}
a:hover {
color: #000000;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/mangawhaifocus/images/basic_theme/bullet.png) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
background: url('/site/mangawhaifocus/images/basic_theme/doc-bg.png') repeat-y scroll center 0;;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; background: url('/site/mangawhaifocus/images/basic_theme/doc-bg.png') repeat-y scroll center 0;;
}
.docwrap { width: 100%;
background: url('/site/mangawhaifocus/images/basic_theme/doc-bg.png') repeat-y scroll center 0;;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url('/site/mangawhaifocus/images/basic_theme/p-bg.jpg') repeat-x scroll 0 0;;
text-align:center;
}
.footerwrap {
width: 100%;
background: url('/site/mangawhaifocus/images/basic_theme/p-bg.jpg') repeat-x scroll 0 100%;;
text-align:center;
}
.header {
width: 1036px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1036px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1036px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1036px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#000000;
}
div.footer {
clear:both;
margin:0;
padding:5px 0;
width: 1036px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:178px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:239px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #004488;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #CCCCCC;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } .document,.prefooter,.footer{padding: 0 15px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c409 table
{
float: right;
} #c534.component_Layout_Table {
margin: 0px;  } #c534 p{color: #ffffff;margin: 0;}#c534 h2{color: #ffffff;} #c554.component_Layout_Table {
margin: 0px; padding: 0;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c410 h2{margin-top: 20px;}#c410{padding: 20px 42px 0 0 !important;} #c429.component_ContentDisplay_Content {
 } #c429{padding-right: 120px;} #c535.component_ContentDisplay_Content {
 } #c536.component_ContentDisplay_Content {
 } #c536 h4{margin: 5px 0 0;}#c536 h2{margin-top: 0;} #c551.component_ContentDisplay_Content {
 } #c551{position: relative;left: 3px;top: 17px;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: 0;
border: 0;
border-radius: 0;
padding: 1px 0;
margin-right: 0px;
text-align: left;
width: 196px !important;
margin-top: 26px !important;
float: right;
}
.search_criteria {
border: medium none;
background: transparent;
width: 165px !important;
color: #333333;
font: normal 10px arial;
padding-left: 5px;
padding-top: 2px !important;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
background: none !important;
} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .header
{
background: url('https://images.zeald.com/site/mangawhaifocus/images/basic_theme/h-bg2.jpg') no-repeat scroll 10px 0 !important;
}
#c200 form
{
margin: 0;
} #c552.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c552 form
{
margin: 0;
}
.header
{
background: url("https://images.zeald.com/site/mangawhaifocus/images/basic_theme/h-bg2.jpg") no-repeat scroll 11px 0 transparent !important;
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("https://images.zeald.com/site/mangawhaifocus/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("https://images.zeald.com/site/mangawhaifocus/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c527.component_Navigation_UnifiedMenu {
 } table.document tr td.col_left
{
background: #F8F8F8;
border: 1px solid #E7E7E7;
border-radius: 10px;
}
#c527
{
padding: 0;
}
#c527 div.drop_menu_title
{
font: normal 19px 'Lucida Sans Unicode';
color: #0052A5;
background: url('https://images.zeald.com/site/mangawhaifocus/images/basic_theme/lhm-h-bg.jpg') repeat-x scroll 0 0;
border-radius: 8px 8px 0 0;
border: 1px solid #FFCC00;
padding-left: 14px;
padding-top: 10px;
padding-bottom: 0;
}
#c527 ul#content_0_0,
#c527 ul#product_0_0
{
padding-left: 13px !important;
}
#c527 ul li a:link,
#c527 ul li a:visited
{
color: #000000;
text-decoration: none;
font: normal 12px 'Lucida Sans Unicode';
background: url('https://images.zeald.com/site/mangawhaifocus/images/basic_theme/menu_bullet.png') no-repeat scroll 0 4px;
display: block;
padding-left: 15px;
}
#c527 ul li.sel a:link,
#c527 ul li.sel a:visited,
#c527 ul li a:hover,
#c527 ul li a:active
{
color: #014E96 !important;
}
#c527 ul.lvl1
{
padding-left: 0 !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c527 ul.lvl1 li div,
#c527 ul div
{
padding: 0 !important;
}
#c527 ul.lvl1 li a
{
background: none !important;
}
#c527 ul.lvl1 {
background: url('https://images.zeald.com/site/mangawhaifocus/images/basic_theme/menu_bullet.png') no-repeat scroll 0 3px;
}
#c527 ul li.lvl1
{
padding: 2px 0;
}
#c527 ul li.lvl2
{
padding-left: 25px;
}
.breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } table.document
{
padding: 20px 0;
width: 989px !important;
left: 6px;
position: relative;
}
table.document tr td.content
{
padding-left: 10px;
}
#c413 div.breadcrumb a
{
color: #0B8DE1;
} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #FFFFFF;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #FFFFFF;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #zealdlogo { float:left;
width:178px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #FFFFFF;
float: left;
}
.copyright {
clear:both;
color: #FFFFFF;
}
.copyright a {
color: #FFFFFF;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148
{
text-align: right;
} div.header_inner {
background:transparent ;
height:191px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:39px;
bottom:25px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .content_tabs li.tab a{
font-family:Lucida Sans Unicode;
font-size: 13px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("https://images.zeald.com/site/mangawhaifocus/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("https://images.zeald.com/site/mangawhaifocus/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("https://images.zeald.com/site/mangawhaifocus/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#FFCC00;
}
.content_menubar a:active {color:#FFCC00;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFFFFF;
}
.content_tabs li a:hover {
color:#FFFFFF;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120 ul li a
{
text-transform: uppercase;
line-height: 38px;
padding: 0 15px;
}
#c120 ul li
{
padding: 0 !important;
}
#c120 ul li.home a
{
background-position: -2px 0;
}
#c120 ul li.home a:hover
{
background-position: -2px -150px;
}
.content_menubar
{
width: 975px;
margin-left: 30px;
border: 1px solid #004589;
border-radius: 6px;
overflow: hidden;
} .col_left {
vertical-align: top;
}
.content {
vertical-align: top;
}
.col_right {
vertical-align: top;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_ThreeColumn {
margin: 0; margin: 0; padding: 8px 14px;  } header#page-title.image {
text-align: center;
margin: 0;
top: 0;
margin-top: -1px;
width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center center;
}
header#page-title.image h1 {
margin: 120px 0 100px;
color: #fff;
}
header#page-intro {
width: 100%;
margin: auto auto 60px;
text-align: center;
}
header#page-title.image.intro h1 {
margin: 120px 0 20px;
padding: 0;
}
header#page-title.image.intro section h1 {
margin: 0;
padding: 0 0 0;
}
header#page-title.image.intro section * {
color: #fff;
}
#page-title.image.intro section {
width: 50%;
margin: auto auto 120px;
text-align: center;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0;
 } #c159.component_ContentDisplay_PageTitle {
padding-bottom: 0;
 } #c159 h1
{
font-size: 22px;
} .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 8px 14px;  } 
